Plugin Directory

!This plugin hasn’t been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.


Webnews.de Plugin (German)

Webnews Plugin (german)

Es wurde lange Zeit versprochen. Nun ist es endlich fertig! Das Plugin wird hier vorab als Beta-Version veröffentlicht. Wir sind gespannt auf dein Feedback. Webnews unterstützt WordPress ab Version 2.8.x. Wir wissen daher nicht, ob es auch mit älteren Versionen von WordPress funktioniert.

Tags: ,

Requires: 2.8.0 or higher
Compatible up to: 2.9.2
Last Updated: 6 years ago
Active Installs: 20+


0 out of 5 stars


Got something to say? Need help?


Not enough data

0 people say it works.
0 people say it's broken.